@font-face {font-family: GothamBook;src: url(../font//Gotham-Book.ttf);}
@font-face {font-family: GothamBook1;src: url(../font//Gotham-Book.woff);}
.container {max-width: 90%;padding: 0 2rem;}
.container-fluid {padding: 0;}
body {font-family: 'GothamBook';font-size: 1.2rem;}
.header-logo {width: 15rem;}
.header-logo img.logo {max-width: 100%;filter: brightness(100);}
header#header {background-color: #000035;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color: #2ac5f4;}
.lists a {color: #000035;}
.header-nav .bg-light {background-color: transparent !important;}
span.pre-header-link {margin: 0 1rem;}
header span.info-details , header span.w-btn_copy {display: none;}
.header-wishlist {margin: 0 0 0 1rem;}
span.pre-header-link i {color: #ffffff;}
.inner-header {box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.header-nav .navbar-nav .nav-item {margin: 0 1rem;}
.navbar-light .navbar-nav .nav-link {color: #ffffff;}
.sub-content {position: absolute;left: 0;right: 0;bottom: 20px;padding: 5px 5px;border-radius: 10px;max-width: 350px;display: flex;justify-content: flex-start;align-items: center;background-color: #ffffff;-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);margin-left: auto;margin-right: auto;}
.sub-content img {max-width: 8rem;border-radius: 10px;margin-right: 10px;}
.content-info h3 {color: #000035;font-size: 45px;font-weight: 700;margin-bottom: 0;}
.content-info span {color: #000000;font-size: 18px;font-weight: 700;}
.z-wrapper {padding: 4rem 0 0;}
.z-wrapper.container {max-width: 75%;}
.welcomeP h1, .welcomeP p {padding: 1rem 0;}
span.small-text.big.highlight {text-transform: uppercase;color: #000035;font-weight: bold;}
h1, h2, h3, h4, h5, h6 {position: relative;padding-bottom: 20px;font-family: 'GothamBook';font-weight: bold;}
h1:after {content: "";display: block;width: 5rem;height: 5px;background-color: #000035;position: absolute;bottom: 0;}
.content h1:after {left: 50%;transform: translateX(-50%);}
p {line-height: 2rem;}
.hero-section {position: relative;display: flex;align-items: center;justify-content: center;color: white;text-align: center;overflow: hidden;}
.hero-section img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;z-index: 0;object-position: center;}
.overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);z-index: 1;}
.content {position: relative;z-index: 2;max-width: 80%;padding: 10rem 0;}
.welcomeImg img {border-radius: 5px;}
.welcomeP .lists span {position: relative;z-index: 1;color: #404040;font-weight: 500;display: block;padding: 1rem;border-radius: .1rem;background-color: #ffffff;border-left: 2px solid #000035;-webkit-box-shadow: -1px 3px 20px 0px rgb(82, 90, 101, 0.1);box-shadow: -1px 3px 20px 0px rgb(82, 90, 101, 0.1);-webkit-transition: 0.4s;transition: 0.4s;margin: 0 5rem 0 0;min-width: 12rem;}
.welcomeP .lists span:last-child {margin: 0;}
.footerLogo {max-width: 10rem;}
.footerLogo img {width: 100%;filter: brightness(100);}
.bg-primary {background-color: #000035 !important;}
.main-footer {padding: 3rem 0;}
.mf-links.fl-acc.menu {width: calc(20% - 44px* 4 / 5);}
a {color: #000035;}
a:hover {color: #000035;text-decoration: none;}
.mf-links.fl-acc.menu a {}
footer#footer a {color: #ffffff;}
.footerCopy li {margin: 2rem 0;}
.socials li i {font-size: 1.5rem;color: #ffffff;}
.bg-secondary {background-color: #bfc2c4 !important;}
.mf-links.fl-acc.menu li {float: none;margin: 1rem 0;}
.socials li {margin: 0 2rem 0 0;float: left!important;}
.mf-links.fl-acc.menu li:first-child {font-size: 1.5rem;margin: 0 0 2rem;}
.mf-links.fl-acc.menu:first-child li:first-child {font-size: unset;margin: 1.5rem 0;}
.socials li {margin: 0 1.5rem 0 0 !important;}
.copyright a {color: #ffffff !important;font-size: 14px;}
.project-icon i {font-family: 'Font Awesome 5 Free';max-width: 100%;height: auto;font-size: 3rem;}
i {font-style: normal;}
.project-item-wrapper {display: grid;grid-template-columns: repeat(6, 1fr);gap: 30px;margin-bottom: -60px;padding: 80px 146px;}
.project-item-card {position: relative;display: inline-block;border: 1px solid #000035;background: #fff;padding: 65px 15px 25px;border-radius: 16px;transition: all 0.4s;box-shadow: rgba(149, 157, 165, 0.2) 0px;}
.project-icon {position: absolute;top: -50px;left: 50%;display: inline-block;background: #fff;box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.06);border-radius: 50%;transform: translateX(-50%);width: 6rem;height: 6rem;text-align: center;display: flex;justify-content: center;align-items: center;color: #000035;border: 2px solid #000035;}
.Zone_3.z-wrapper {padding: 4rem 0;}
.project-item-card:nth-child(odd) .project-icon {background-color: #000035;color: #fff;}
.project-item-card h5 {text-align: center;padding-bottom: 0;}
.content h1 {margin-bottom: 2rem;}
.active.new-model-shape.tab-pane {margin-top: 5rem;}
div#newModelTabContentNewModels {margin-top: 3rem;}
.active.new-model-shape.tab-pane:before {top: 1rem;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #fff;}
.header-options {display: none;}
.welcomeP .lists span:hover {background-color: #000035;border-color: #000035;}
.welcomeP .lists span:hover a {color: #fff;}
.ix-system-link {margin-top: 1.5rem !important;}
.mf-links.fl-acc.menu a:hover {color: #2ac5f4 !important;}
.footerCopy a, .mf-links.fl-acc.menu li:first-child a {pointer-events: none;}
.socials li:first-child a {pointer-events: unset;}
.cr_year a {pointer-events: none;}
.pre-header a:hover i {color: #2ac5f4;}
.rotator-indicator-flat.rotator-indicator-item {margin: 0 6px;}
.copyright a {pointer-events: none;}
.page-link {color: #000035;}
.text-primary {color: #000035 !important;}
.border-primary {border-color: #000035 !important;}
.socials li a:hover i {
    color: #2ac5f4;
}